/*message d'alert-success après envoi du message contact*/
.alert-success, .alert-info{
  text-align: center;
  max-width: 400px;
  width: 100%;
  margin: 25px auto 0;
  background: none;
  color: #D6D6D6;
  border: 1px solid #007200;
}
.alert-info{
  background-color: #4d390e;
  border: 1px solid #fca62a;
}
/* Style de base pour la barre de recherche */
.search-bar {
  position: fixed;
  top: 200px;
  left: 50%;
  width: 1000px;
  transform: translate(-50%, -50%);
  display: none;
  z-index: 999;
  text-align: center;
}

#search_search, #search-button {
  box-shadow: 0 0 10px 5px rgba(33, 245, 255, 0.5); /* Ajout de la box-shadow avec la couleur spécifiée */
  border-radius: 15px;
  border: none;
  margin-bottom: 20px;
}
#search-button{
  padding: 2px 15px;
}
#search_search {
  max-width: 250px ;
  width: 100%;
  padding: 2px 0 2px 10px;
  margin: 20px 0 15px 0;
}

/* Style lorsque la barre de recherche est active */
.search-bar.active {
  display: block;
}

.search-icon.icon-color {
  color: rgb(33, 245, 255);
}
.search-icon{
  padding: 5px;
  margin-left: 20px ;
}

/* Style du header lorsque la barre de recherche est active */
.header.search-active {
  padding: 30px 0 300px;
}

.hero.hero-padding {
  padding: 380px 0 0 0;
}

.categorie-tag {
  list-style: none;
  display: flex;
  flex-wrap: wrap; /* Permet à la liste de se réorganiser sur plusieurs lignes si nécessaire */
  padding: 0 20px
}

.categorie-item {
  padding: 3px 10px;
  margin: 10px;
  background-color: #212121;
  border-radius: 12px;
  border: #7a7a7a 1px solid;
}

.categorie-item:hover {
  background-color: #383838; /* Couleur plus claire au survol */
}

.categorie-item.selected {
  box-shadow: 0 0 10px 5px rgba(33, 245, 255, 0.5); /* Ajout de la box-shadow avec la couleur spécifiée */
  border: rgb(33, 245, 255) 1px solid;
}

.contact_us {
  background-color: #009097;
  color: #fff;
  padding: 10px 40px;
  font-size: 20px;
  border-radius: 4px;
}

.contact_us:hover {
  color: #e7e7e7;
  box-shadow: #42FEFF 0 0 10px 5px;
}

.form-control::placeholder {
  color: #b6b6b6;
}


/**
* Template Name: PhotoFolio
* Updated: Jul 27 2023 with Bootstrap v5.3.1
* Template URL: https://bootstrapmade.com/photofolio-bootstrap-photography-website-template/
* Author: BootstrapMade.com
* License: https://bootstrapmade.com/license/
*/

/*--------------------------------------------------------------
# Set main reusable colors and fonts using CSS variables
# Learn more about CSS variables at https://developer.mozilla.org/en-US/docs/Web/CSS/Using_CSS_custom_properties
--------------------------------------------------------------*/
/* Fonts */
:root {
  --font-default: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-primary: "Inter", sans-serif;
  --font-secondary: "Cardo", sans-serif;
}

/* Colors */
:root {
  --color-default: #fafafa;
  --color-primary: #009097;
  --color-secondary: #161718;
}

/* Smooth scroll behavior */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: var(--font-default);
  color: var(--color-default);
  background-color: #000;
}

a {
  color: var(--color-primary);
  text-decoration: none;
}

a:hover {
  color: #42FEFF;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-primary);
}

/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
.section-header {
  padding-bottom: 40px;
}

.section-header h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.6);
  font-family: var(--font-primary);
}

.section-header h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #5bd9a9;
  margin: 4px 10px;
}

.section-header p {
  margin: 0;

  font-size: 36px;
  font-weight: 700;
  font-family: var(--font-secondary);
  color: #fff;
}

/*--------------------------------------------------------------
# Page Header
--------------------------------------------------------------*/
.page-header {
  padding: 120px 0 20px 0;
  min-height: 30vh;
  position: relative;
}

.page-header h2 {
  font-size: 56px;
  font-weight: 500;
  color: #fff;
  font-family: var(--font-secondary);
}

@media (max-width: 768px) {
  .page-header h2 {
    font-size: 36px;
  }
}

.page-header p {
  color: rgba(255, 255, 255, 0.8);
}

.page-header .cta-btn {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 14px;
  display: inline-block;
  padding: 12px 40px;
  border-radius: 4px;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: 0.3s;
  color: #fff;
  background: var(--color-primary);
}

.page-header .cta-btn:hover {
  background: #2cbc85;
}

/*--------------------------------------------------------------
# Scroll top button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background: var(--color-primary);
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.scroll-top:hover {
  background: rgba(39, 167, 118, 0.8);
  color: #fff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  display: flex;
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100vh;
  z-index: 99999;
}

#preloader:before,
#preloader:after {
  content: "";
  background-color: var(--color-secondary);
  position: absolute;
  inset: 0;
  width: 50%;
  height: 100%;
  transition: all 0.3s ease 0s;
  z-index: -1;
}

#preloader:after {
  left: auto;
  right: 0;
}

#preloader .line {
  position: relative;
  overflow: hidden;
  margin: auto;
  width: 1px;
  height: 280px;
  transition: all 0.8s ease 0s;
}

#preloader .line:before {
  content: "";
  position: absolute;
  background-color: #fff;
  left: 0;
  top: 50%;
  width: 1px;
  height: 0;
  transform: translateY(-50%);
  animation: lineincrease 1000ms ease-in-out 0s forwards;
}

#preloader .line:after {
  content: "";
  position: absolute;
  background-color: #999;
  left: 0;
  top: 0;
  width: 1px;
  height: 100%;
  transform: translateY(-100%);
  animation: linemove 1200ms linear 0s infinite;
  animation-delay: 2000ms;
}

#preloader.loaded .line {
  opacity: 0;
  height: 100% !important;
}

#preloader.loaded .line:after {
  opacity: 0;
}

#preloader.loaded:before,
#preloader.loaded:after {
  animation: preloaderfinish 300ms ease-in-out 500ms forwards;
}

@keyframes lineincrease {
  0% {
    height: 0;
  }

  100% {
    height: 100%;
  }
}

@keyframes linemove {
  0% {
    transform: translateY(200%);
  }

  100% {
    transform: translateY(-100%);
  }
}

@keyframes preloaderfinish {
  0% {
    width: 50%;
  }

  100% {
    width: 0;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
  transition: all 0.5s;
  z-index: 997;
  padding: 30px 0;
  background-color: #000;
}

.header .logo {
  transition: 0.3s;
}

.header .logo img {
  max-height: 40px;
  margin-right: 8px;
}

.header .logo h1 {
  font-size: 32px;
  margin: 0;
  font-weight: 400;
  color: #fff;
  font-family: var(--font-secondary);
}

.header .logo i {
  font-size: 32px;
  margin-right: 8px;
  line-height: 0;
}

@media (max-width: 575px) {
  .header .logo h1 {
    font-size: 26px;
  }

  .header .logo i {
    font-size: 24px;
  }
}

.header .header-social-links {
  padding-right: 15px;
}

.header .header-social-links a {
  color: rgba(255, 255, 255, 0.5);
  padding-left: 15px;
  display: inline-block;
  line-height: 0;
  transition: 0.3s;
  font-size: 16px;
}

.header .header-social-links a:hover {
  color: #fff;
}

@media (max-width: 575px) {
  .header .header-social-links a {
    padding-left: 5px;
  }
}

/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
@media (min-width: 993px) {
  .navbar {
    padding: 0;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0 10px 30px;
    font-family: var(--font-primary);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 18px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.5);
    white-space: nowrap;
    transition: 0.3s;
  }
  .link-menu{
    margin: 0;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 17px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover > a {
    color: #21F5FF;
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: var(--color-secondary);
    transition: 0.3s;
    border-radius: 4px;
  }

  .navbar .dropdown ul li {
    min-width: 200px;
  }

  .navbar .dropdown ul a {
    padding: 10px 30px 10px 0;
    font-size: 15px;
    text-transform: none;
    font-weight: 400;
  }

  .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover > a {
    color: #21F5FF;
  }

  .navbar .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }

  .navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
}


@media (min-width: 1280px) and (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

@media (min-width: 993px) {

  .mobile-nav-show,
  .mobile-nav-hide,
  .menu-account-mobile{
    display: none;
  }
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 992px) {
  .categorie-item {
    margin: 5px; /* Ajustez selon vos besoins */
    padding: 2px 8px; /* Ajustez selon vos besoins */
  }
  .search-bar {
    width: 90%; /* Ajustez selon vos besoins */
    max-width: 600px; /* Ajustez selon vos besoins */
    left: 20px;
    top: 280px;
    transform: translate(0);
    background-color: rgba(0, 0, 0, 0.85);
    padding: 30px 0 10px;
  }
  .header.search-active {
    padding: 30px 0 0; /* Ajustez en fonction de vos besoins */
  }

  .hero.hero-padding {
    padding: 120px 0 0 0;
  }
  .dropdown-active li a{
    font-size: 14px;
    padding: 0 20px 10px 10px ;
  }


  .navbar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 200px;
    bottom: 0;
    transition: 0.3s;
    z-index: 9997;
  }

  .navbar ul {
    position: absolute;
    inset: 0;
    padding: 50px 0 10px 0;
    margin: 0;
    background: rgba(0, 0, 0, 0.95);
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    font-family: var(--font-primary);
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.5);
    letter-spacing: 1px;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 16px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover > a {
    color: #fff;
  }

  .navbar .dropdown ul,
  .navbar .dropdown .dropdown ul {
    position: static;
    display: none;
    padding: 10px 0;
    margin: 10px 20px;
    transition: all 0.5s ease-in-out;
    border: 1px solid black;
  }

  .navbar .dropdown > .dropdown-active,
  .navbar .dropdown .dropdown > .dropdown-active {
    display: block;
  }

  .mobile-nav-show {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    z-index: 9999;
    margin: 0 10px 0 10px;
  }

  .mobile-nav-hide {
    color: #fff;
    font-size: 32px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 9999;
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .navbar {
    right: 0;
  }

  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(22, 23, 24, 0.8);
    z-index: 9996;
  }
}

/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/
.about .content h2 {
  font-weight: 700;
  font-size: 24px;
  color: var(--color-primary);
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}

.about .content ul strong {
  margin-right: 10px;
}

.about .content ul i {
  font-size: 16px;
  margin-right: 5px;
  color: var(--color-primary);
  line-height: 0;
}

/*--------------------------------------------------------------
# Testimonials Section
--------------------------------------------------------------*/
.testimonials {
  margin-top: 80px;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px;
  margin: 40px 30px;
  background: var(--color-secondary);
  min-height: 320px;
  display: flex;
  flex-direction: column;
  text-align: center;
  transition: 0.3s;
}

.testimonials .testimonial-item .stars {
  margin-bottom: 15px;
}

.testimonials .testimonial-item .stars i {
  color: #ffc107;
  margin: 0 1px;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  border: 5px solid #474a4d;
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5);
  margin: 0;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.2);
  opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: rgba(255, 255, 255, 0.5);
}

.testimonials .swiper-slide {
  opacity: 0.3;
}

@media (max-width: 1199px) {
  .testimonials .swiper-slide-active {
    opacity: 1;
  }

  .testimonials .swiper-pagination {
    margin-top: 0;
  }

  .testimonials .testimonial-item {
    margin: 40px 20px;
  }
}

@media (min-width: 1200px) {
  .testimonials .swiper-slide-next {
    opacity: 1;
    transform: scale(1.12);
  }
}

/*--------------------------------------------------------------
# Pricing Section
--------------------------------------------------------------*/
.gallery {
  margin-top: 40px;
}

.gallery .gallery-item {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.gallery .gallery-item img {
  transition: 0.3s;
}

.gallery .gallery-links {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: all ease-in-out 0.3s;
  background: rgba(0, 0, 0, 0.9);
  font-size: 30px;
}

.gallery .gallery-links .preview-link,
.gallery .gallery-links .details-link {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.8);
  transition: 0.3s;
  line-height: 1.2;
  margin: 30px 15px 0 15px;
}

.gallery .gallery-links .preview-link:hover,
.gallery .gallery-links .details-link:hover {
  color: #42FEFF;
}

.gallery .gallery-links .details-link {
  font-size: 22px;
  line-height: 0;
}

.gallery .gallery-item:hover .gallery-links {
  opacity: 1;
}

.gallery .gallery-item:hover .preview-link,
.gallery .gallery-item:hover .details-link {
  margin-top: 0;
}

.gallery .gallery-item:hover img {
  transform: scale(1.1);
}

.glightbox-clean .gslide-description {
  background: #222425;
}

.glightbox-clean .gslide-title {
  color: rgba(255, 255, 255, 0.8);
  margin: 0;
}

/*--------------------------------------------------------------
# Gallery Single Section
--------------------------------------------------------------*/
.gallery-single .portfolio-details-slider img {
  width: 100%;
}

.gallery-single .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.7);
  opacity: 1;
}

.gallery-single .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-primary);
}

.gallery-single .swiper-button-prev,
.gallery-single .swiper-button-next {
  width: 48px;
  height: 48px;
}

.gallery-single .swiper-button-prev:after,
.gallery-single .swiper-button-next:after {
  color: rgba(255, 255, 255, 0.8);
  background-color: rgba(0, 0, 0, 0.2);
  font-size: 24px;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

.gallery-single .swiper-button-prev:hover:after,
.gallery-single .swiper-button-next:hover:after {
  background-color: rgba(0, 0, 0, 0.6);
}

/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/
.services .service-item {
  padding: 50px 30px;
  transition: all ease-in-out 0.4s;
  background: var(--color-secondary);
  height: 100%;
  overflow: hidden;
  z-index: 1;
}

.services .service-item:before {
  content: "";
  position: absolute;
  background: #1d1f20;
  top: -200px;
  transition: all 0.3s;
  z-index: -1;
}

.services .service-item i {
  background: var(--color-primary);
  color: #fff;
  font-size: 24px;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  border-radius: 50%;
}

.services .service-item h4 {
  font-weight: 600;
  margin: 15px 0 0 0;
  transition: 0.3s;
  font-size: 20px;
}

.services .service-item h4 a {
  color: #fff;
}

.services .service-item p {
  line-height: 24px;
  font-size: 14px;
  margin: 15px 0 0 0;
}

.services .service-item:hover:before {
  background: var(--color-primary);
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
}

.services .service-item:hover h4 a,
.services .service-item:hover p {
  color: #fff;
}

.services .service-item:hover i {
  background: #fff;
  color: var(--color-primary);
}

/*--------------------------------------------------------------
# Pricing Section
--------------------------------------------------------------*/
.pricing {
  margin-top: 80px;
}

.pricing .pricing-item {
  border-bottom: 1px dashed #474a4d;
  width: 100%;
  height: 100%;
  padding: 0 0 15px 0;
}

.pricing .pricing-item h3 {
  margin: 0;
  font-size: 18px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.6);
}

.pricing .pricing-item h4 {
  margin: 0;
  font-size: 16px;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/
.contact .info-item + .info-item {
  margin-top: 40px;
}

.contact .info-item i {
  font-size: 20px;
  color: var(--color-primary);
  float: left;
  width: 44px;
  height: 44px;
  background: #222425;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
  margin-right: 15px;
}

.contact .info-item h4 {
  padding: 0;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
  color: rgba(255, 255, 255, 0.5);
}

.contact .info-item p {
  padding: 0;
  margin-bottom: 0;
  font-size: 14px;
  color: #fff;
}

.contact .info-item:hover i {
  background: var(--color-primary);
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #df1529;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: var(--color-primary);
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: var(--color-secondary);
  text-align: center;
  padding: 15px;
  color: rgba(255, 255, 255, 0.6);
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid var(--color-primary);
  border-top-color: var(--color-secondary);
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 4px;
  box-shadow: none;
  font-size: 14px;
  background-color: var(--color-secondary);
  border: 1px solid #2e3133;
  color: #fff;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: var(--color-primary);
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: rgba(39, 167, 118, 0.8);
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  width: 100%;
  min-height: 30vh;
  background: #000;
  background-size: cover;
  position: relative;
  padding: 120px 0 0 0;
}

.hero h2 {
  margin: 0 0 15px 0;
  font-size: 38px;
  font-weight: 700;
  color: #fff;
  font-family: var(--font-secondary);
}

.hero h2 span {
  position: relative;
  z-index: 1;
  padding: 0 5px;
  display: inline-block;
}

.hero h2 span:before {
  content: "";
  position: absolute;
  height: 50%;
  bottom: 0;
  left: 0;
  right: 0;
  background: var(--color-primary);
  z-index: -1;
}

.hero p {
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 20px;
  font-size: 15px;
}

.hero .btn-get-started {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 14px;
  display: inline-block;
  padding: 12px 40px;
  border-radius: 4px;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: 0.3s;
  color: #fff;
  background: var(--color-primary);
}

.hero .btn-get-started:hover {
  background: #2cbc85;
}

@media (max-width: 768px) {
  .hero h2 {
    font-size: 32px;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
  margin-top: 30px;
  padding: 30px 0;
  font-size: 14px;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.footer .copyright {
  text-align: center;
  color: rgba(255, 255, 255, 0.8);
}

.footer .credits {
  padding-top: 6px;
  text-align: center;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.8);
}

.footer .credits a {
  color: var(--color-primary);
}